io_uring_prep_nop128(3)

NAME
io_uring_prep_nop128 - prepare a nop request

SYNOPSIS
#include <liburing.h>

void io_uring_prep_nop128(struct io_uring_sqe *sqe);

DESCRIPTION

The io_uring_prep_nop128(3) function prepares nop (no operation) request for a 128-byte entry. The submission queue entry sqe does not require any additional setup.

RETURN VALUE
None

ERRORS
None

SEE ALSO
io_uring_prep_nop(3), io_uring_get_sqe(3), io_uring_submit(3),